Within ESM, select green +, add collectors, 1st option Import plugin
(.zip), browse to
"Microsoft_Active-Directory-and-Windows_2011.1r1.spz.zip", and the Error
is - "Invalid file selected for import".
Installed with 4.0.2 is 6.1r6, but new version is 2011.1r1.... unsure
how to upgrade? Thanks


--
jabrownzz
------------------------------------------------------------------------
jabrownzz's Profile: https://forums.netiq.com/member.php?userid=365
View this thread: https://forums.netiq.com/showthread.php?t=46139